<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStripPrimary.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButtonSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgdJREFUOE+tkl1I
        k1EYxw9Otwsjo4tiil30QbIuJMFBlyIWgyyRxqKL6K4r79xVrN14ITZWeDHmNutNCCe+b8Sw9uGcWcsN
        m83Nj7xYvn4uSieF07km/XvevMvpMjrwhz/nnP/veR7OYex/rgft7Zo+p3PYN+jfHPT7s4IgxOz2rrt/
        VcNs6mhxuVw/4uJXrG9k8G1zG9OLKXhHxsBxjx1arVa2L8hgMDR0P+N/vhFzSHwH1jJAiiSSH10BBt7G
        oNNpW/cF2Gy2ET6yCt888J4C06vADCmSBIYWAGEqh4edncsEOJIX0ssLaftYFv0fAU8CeE0gSd5PFKY9
        xwTwhPdBqVTW5AXY+Rdb3HgWXR+ApzHAObWrHvK2cQrHyT/3orz8xKW8AKvVGnJPptA3S9WiuyFJku+d
        oU4SOzCbzesUPpkX0NTYeN3lCSBEMweWADe1/oo0tAiEv9BYwSjq6+pNBz6n5kpDmycQRHQ5jfgafmsi
        mcHL4TB4txeP7rV6Jo/LLh8IuVBVdVuv10csFkvawfVsG43GObVafd+kqeNWIh1I+FQ7gcqjukIfS6ZQ
        KM7I5XIVXTwmXW5m7PTsreLPCKshjl7L8ZWlBSF7ipxl7GLsRkkSoVqIwas5x/myO4U62XNewVh1qKl4
        Ae9qwbeo5g4NkAKnGKtpqy5xnystuvlPgD9DvwAqK0B5ZQMybgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButtonDownloads.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAqNJREFUOE+NkgtI
        k1EUx+/n5nRazswXQ43KR4higiRkKKQoVCTYHC7DSpf5WmpGGYmzrZi9SILCSBNCTdAEMYiCkfkqo5ll
        gqa5LTXDtDZfy7bv+/cZbCGWeOFyufec3zl/7v9QhF0uSe39wd50oHHJg56yMAszBu550hJctRyzLemi
        2M6ecwuUYdMGZ0Itmt10dIV94J+4u7hH1/DSgN55oPT5T/iI39AkWV9sgzMWsgX5P0yu5wA/JRB8HbAv
        XPr6t3psV7ivpP9dVZsRz74A6c0WeBfMgKTNKLiZ88Vhygk68BILszvoCuAoMw+TPCZqhUISr/F3EI1o
        lC1zeDAAxFTS4MsWITg9zvizXYUXgS3syTllHiAnmbCVsPWWqHW1OzzZdrbJhIoetqMCIHmAlxzwYQvY
        5Vlek2zG99+w9TV12oVIDM3SOgvK1IC/CvAoAahc+ikpYjzXhq1RGeNAjtE1omog+jar4gTdyMLO64Ot
        WXLwSA4j58hoFSlk+GvC3OhHOfzwu/Xc0MpasrO6nOyuF64C4rvdyIFXCpKoqaVEA/VEMpJvy/FKeIir
        LYNQPdFjv6IPvKjGHhLZFGBLiOvw4yd1qx0zxrGx0IjtpUY4po/BFueG3ilJLX2B9xYaDeNAwrUxcGIf
        D5MEdRCJ6xS6J3d/CLnwDZ6sEyE3WUvPTIM68lm1UmXAvaI9WWq06heg6gVC5VOg9nVonZK6hiKV3yFk
        ZyCg3Ay33EmQFK2CEFCr/2VHXWaYtN3UMDiHfNZCASuXl23EZnYOtl1egiBr4hcRawvWdiOiNWVrWvt0
        1dtZpDQDzsvzX2aC01HtHBF/kq7Pyl3qvT6SPv2NzlkcvG8CT6KbIodGE9cHW7PiNBGuxz8OCTP1OiIa
        jfkf/BtJqlgNPUrxgQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButtonSettings.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAk5JREFUOE+Vkl9o
        UmEYxgu8UGJYeCEiM1mElIQXurkhCl4NN8/Efzla4XJeuQstItiVN42gi10Uu1gMgi4rUGThGBUai1rb
        YpAbU45zDfV4PGfHPztTl8HbpyQUqFsvvHwfH8/z430fvvPn/hSGmR729V27JxBculgsFo/j8dgbliUf
        RaNf0y1N19NsvrkYDn+CZLIA6+t7EA6vwuTk3ZhWq+3tajQaTQ/MZuuiTjd4w2ZzhILBCGxs7EEikYNo
        9BuMjZledQX4fPfplZUvYLePB5XK6xIMs4aWliKA4zkgiCLMzMxSKpVK1hHi9c5WcbwAoVAERkaMb2Uy
        mXdh4SVQFAulUg3m5p6VFQq5viPA4/Exa2s4bG4mIRB4D/PzLyAWS0GhcASVSh38/qesRCK2dQSgkJ4H
        Au/QziQKkIR8ngWGOQKWraAVGEilsjA97d0XiUSathC5/Eovhlm+Ly9/hkymhMY+QeY6utPNbtThYRmc
        Tg8lFArVbSFSqfSyStX/2u32En7/k6LH8/hkZ2e/aW4VRRVgaspN8/l8Zcd1xGLxVYFAoO/puXB7YuJO
        Jpdj/oEwTAn9DRfJ5XKHTv1cPB5vwGq9lctmqSakUqmh/onCLYPL5SYQoH0mf5MRpN9ud9DpNIVyOIaD
        gzzUavVmwA6Hk+ZwOIOnToIEAwaDjcZxsgnZ3f0B8XgaqtVfYLFYmLMAGhqNyTROpFJ5NAWNAFnY3sZB
        p9OvnhXQ0A2NjlpIgijD1lYC5HLFR/Qm+h9AQ6scHjbQarXmQ8v8G6OqZdCh+Y1ZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButtonInternalBrowser.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAyRJREFUOE+Fk21s
        U2UYhl+aoT/UYGSREAzGCIoDnFDFQNQtBmKiEClG47INR1eXYYeMgcpABoYEQoz+kA10WBVGspBBNiAR
        Nhgz4iLZj3Vuuq7LBFao7SgB+nE+enpOL96ufMRg8Enuc7/nOXmuc5/3zZmQP+/zAfuCvCcUYaZVSwih
        C4E0U0rLLGTPkq6oci0r09Im5tgiF4Kpa97+MlH2UWuyfhA2noYNHfDxCag8Ds42KGmB95ph+UF4cz8s
        9sBrjVDQBC+s9WKzlVaLpc6W6Ic/XMXZEMK1N0T5nhBO6aukr5K9svoQH+wOsVL6ynEP837DNWaUdGPL
        cblFgeNQtL33OvFEkkRGSlbKbalJVFWX9xlpaKrKSEjlueJfEDmVbvGKoyV61hfn/pUGyyRlGNJ1Rq9o
        PFv6K+LBNW6xyHEkeubP/wZYVhrTNNH1lEyRSaiRVBWGgwozS35DPFTtFnMloHPg34C0fGFaXlIpk2RS
        Dsv48bhKTAM1mcY3GuPpDODRDVnA6f67gNvDpmmND2u6gS6BCSPN5d4exnrO0n/JYErpAGJybRbQ8Ufs
        zhZYliVjWxhGCl0C4rEEgXNnCPgu8nfTei41uRj0/sPb7+7BNmWzW8yWgPa+LCATOztsomnGeNxIMIzv
        wHp8P9bh313ERU8x4dZyOr/MZ+qkTyrELMfJ6ElvFnAntiY3LK4RSxiMBSN4f6pn+NsixtpWcL1jCZHW
        fIqX1VL5wLLPxDRHR/RUX/TWJ1jS5VGZujwuA+VqhJGW7QQObyPQXA7JXfJ5NaGjC+nyLGLU/fiQeKao
        S/nu1A36zqv0DCucG4rx+2CU7r/idPVe4WCDhwNb6hhpLIZ4nYS4CDe/xNfriji2fF63eNJxJPHi5gvM
        Xudn1lo/M9f4earKz/TVw0xbfZ7JrgA1tY0ySRV937zB0PeFBNpe5tOqGhbkbnIKMX9v2QR74xdi/r4t
        98i+f+MjM3buOF5REPyqsPDnJtfrocOblt7Y+mrhsbGaSWFX7lv27D/6P+XJeyyvRkzNbV8y/dCJd+Z0
        VjxckBt4XsypEPaJNwFcYs8YYHnxLAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButtonAbout.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAslJREFUOE+tk1tI
        03EUx3/DKamNLSVlac2aYiwUUevBNG+gRktTNCyUMghDjHmJNCOnTjJiqBPzglfwEqUZMytTmlFQWl5K
        bVjanFItXd7m5nSuvv19USvqyQPfx/M5h/P9HkK2vDji/TRecalNQOPXXfxWA5sSy6v2G21PfjWxyXP5
        /zyngvh9YQ06QaUCxc8MuN6mRcZdDVIb9eBnjcPWrWaVWIsuEyKk/w1yKoo/dL4LdX0rkMqBkg4NZH1T
        aO9WIaVKhYRqDaIkOnCOdoIwsynI5uJJeI5h9/V1vQa0DAKFHQYUSFXQLi1jUbuM5HIFQnOUOE7JV7gI
        Fq/CSCyE7usIGu9WiaBCiUcfgVKZAeKHeiRWTCOnYRLpVePgCxXgZ47DJ1kOjyQlHE6PgMbIbVoHML3q
        VdGVKyiSGSFp1yO1Vo0bTSpk1X9GWpUSEaIxeCV9gNuF99gbMwC72HfYxi6cXwesXdo5cxmOKd9xpXEe
        CWUq5N6exIJWh8UlHeLEY3A8MwRu7ADMgjvBiHgOS2eJcRNAajgg1IJETYJ1VgGfjAn4ZYxi+NMs9Msa
        RIpGwDj2EqZBT0B8W8AI64Ilt2ADsMO7bsr92gxop5QgkSMgwW+x8+QAhhUzWNIvIDClD+RgK4g/pSPN
        2M5/CjNbiWZ9AzNuYY2HQA7muQmQ8EGQkDdghb/G4JgaOt0cAgQ9IJ4tID7NMPG/B4bfY9BMsx9sGGl3
        05XtXrPqkvYF9Ih+kMAXYEd0Y3RSjdWVOYReogCujSCHG2C5Nn13+Q9Crnr9ngXrvFROSBu4iWOwONED
        QeUEhsZnIVdOo1qmhnVYJ3XADpjzGkBIuohqpv2RRiqeO0TpVu4lPx2iX8Hl4jA4cf2wi+mBY1wvrIIo
        gH3ZWnMeFWWLf/+EudCTzhTdMaF8NuHkG2n2YiMxz9cQepaUkDTvLX/eX6OplVbMPXrBAAAAAElFTkSu
        QmCC
</value>
  </data>
  <metadata name="toolStripSecondary.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>133, 17</value>
  </metadata>
</root>